[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomCheckBox.Toggle

Toggle - method to alternate between checked and unchecked states on successive activations

## Declaration

Source position: stdctrls.pp line 1203

`protected procedure TCustomCheckBox.Toggle; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.